/* CSS Document */

/* Body and Universal Reset */

* {
    margin  : 0;
    padding : 0;
}

html {
    background :url(/images/backgrounds/bg.png) top center repeat;
    min-height : 100%;
}

body {
    height     : auto;
	background: url(/images/backgrounds/body-bg.png) center 94px no-repeat;
	float: left;
}

#container {
}

#popupWindowCaller {
    display : none;
}

.clear {
    clear  : both;
    height : 1px;
}

img {
    border : none;
    max-width: 100%;
    height: auto;
}

::selection {
    background : #393e42;
    color      : #FFF;
}

::-moz-selection {
    background : #393E42;
    color      : #FFF;
}

/* Defaults */

.inner {
    padding : 10px;
}

.rounded {
    -moz-border-radius    : 4px;
    -webkit-border-radius : 4px;
    -o-border-radius      : 4px;
    -ms-border-radius     : 4px;
    border-radius         : 4px;
}

.transition {
    -moz-transition    : all linear 0.2s;
    -webkit-transition : all linear 0.2s;
    -o-transition      : all linear 0.2s;
    transition         : all linear 0.2s;
}

#content ul.noContent li:before, #content .noContent ul li:before, #content .flexslider ul li:before {
    content : '';
}

#content ul.noContent li, #content .noContent ul li, #content .flexslider ul li {
    text-indent : 0;
    margin-left : 0;
}

#content .flexslider ul li {
	position: relative;
	}

/* Typography */
/* font-family:'DIN 1451 W01 Engschrift'; */




/* Header */

.header_fill {
    height   : 66px;
    position : relative;
    float    : left;
    width    : 100%;
    display  : none;
}

#header {
    display          : block;
    width            : 100%;
    float            : left;
    padding          : 0;
	background: url(/images/backgrounds/header-bg.png) top center repeat-x;
}

#header > div {
	position: relative;
	height: 250px;
	background: url(/images/backgrounds/header-cta-bg2.png) 20px 20px no-repeat;
	}

#headerCounter {
	position: absolute;
	left: 151px;
	top: 96px;
	color: #5a4319;
	font-size: 14px;
	text-align: right;
	font-weight: bold;
	}

#header a.logo {
    margin      : 0px;
    padding     : 0px;
    text-indent : -9999px;
    height      : 140px;
    width       : 370px;
    display     : block;
    position    : absolute;
    background  : url(images/logos/logo.png) top left no-repeat;
	top: 50%;
	left: 50%;
	margin-top: -100px;
	margin-left: -178px;
}

#header .grid_24 {
	height: 100%;
	}

#header .big_button {
	position: absolute;
	top: 70px;
	right: 70px;
	}

/* Main Navigation */

#navigation {
	position: absolute;
	bottom: 0;
	width: 100%;
	}

#mainNav {
	background: url(/images/backgrounds/nav-bg.png) 0 0 repeat-x;
    height           : 69px;
    display: flex;
}

#mainNav li {
    list-style : none;
    float      : left;
    position   : relative;
}

#mainNav > li {
    flex: 1;
    margin : 0 0 0 0px;
}

#mainNav > li.first {
    margin-left : 0;
}

#mainNav li a {
    padding    : 7px 15px;
    background : #FFF;
    color      : #5a4319;
    display    : block;
}

#mainNav > li > a {
	display: block;
	padding: 7px 25px 7px 25px;
    height : 55px;
	background: none;
	line-height: 55px;
	font-size: 22px;
	text-align: center;
	text-transform: uppercase;
	white-space: nowrap;
}

#mainNav li a:hover, #mainNav li a:active, #mainNav li.current > a {
    background : #ED5C33;
	color      : #5a4319;
}

#mainNav li a:active {
    -webkit-box-shadow : inset 2px 2px 3px rgba(0, 0, 0, 0.2);
    -moz-box-shadow    : inset 2px 2px 3px rgba(0, 0, 0, 0.2);
    -o-box-shadow      : inset 2px 2px 3px rgba(0, 0, 0, 0.2);
    box-shadow         : inset 2px 2px 3px rgba(0, 0, 0, 0.2);
}

#mainNav > li > a:hover {
	background: url(/images/backgrounds/nav-hover-bg.png) 0 0 repeat-x;
	}

#mainNav > li > a:active, #mainNav > li.current > a {
	background: url(/images/backgrounds/nav-down-bg.png) 0 0 repeat-x;
	color: #fff;
	}


#mainNav ul {
    position : absolute;
    width    : 160px; /* left offset of submenus need to match (see below) */
    top      : -999px;
	border-bottom: 6px solid #48330d;
}

#mainNav ul li {
    width : 100%;
}

#mainNav li:hover {
    visibility : inherit; /* fixes IE7 'sticky bug' */
}

#mainNav li:hover ul, #mainNav li.sfHover ul {
    left    : 0;
    top     : 55px; /* match top ul list item height */
    z-index : 999;
}

#mainNav li:hover li ul, #mainNav li.sfHover li ul {
    top : -999em;
}

#mainNav li li:hover ul, #mainNav li li.sfHover ul {
    left : 160px; /* match ul width */
    top  : 0;
}

#mainNav li li:hover li ul, #mainNav li li.sfHover li ul {
    top : -999em;
}

#mainNav li li li:hover ul, #mainNav li li li.sfHover ul {
    left : 160px; /* match ul width */
    top  : 0;
}

#mainNav ul li a {
    margin : 0;
	background: #fec22f;
	color: #000000;
}

#mainNav ul li a:hover {
	background:url(/images/backgrounds/dropnav-bg.png) 0 0 repeat-x #e3ae2c;
	color: #fff;
	}

/* ================================= */
/* Mobile Navigation */
/* ================================= */

#mobile_nav {
    position : absolute;
    top      : 0;
    z-index  : 99999;
    left     : 0;
    width    : 100%;
    float    : left;
    margin   : 0;
    padding  : 0;
}

#mobile_nav #mobile_nav_launch {
    height: 50px !important;
    width: 56px !important;
    line-height: 21px;
    position: relative;
    top: 14px;
    right: 4.1666%;
    border-radius: 0;
    background: url(images/icons/nav.png) 45% center no-repeat;
    background-size: 55% 55%;
    text-indent: -9999px;
    float: right;
    border-left: 1px solid rgba(0,0,0,0.4);
    cursor: pointer;
}

#mobile_nav #mobile_nav_launch.active_mobile_launch {
    background-color: #363A39;
}

#mobile_nav .mobile_Nav_wrap {
    background : #363A39;
    position   : absolute;
    width      : 100%;
    float      : left;
    display    : block;
    top        : 64px;
    left       : 0;
    box-shadow : 0px 3px 5px rgba(0, 0, 0, 0.4);
}

#mobile_nav ul {
    background : #363A39;
    float      : none;
    position   : relative;
    top        : 0;
    left       : 0;
    width      : 100%;
    list-style : none;
    display    : none;
    margin     : 0 auto !important;
    padding    : 0 !important;
    border-top : 5px solid #363a39;
    border-bottom : 5px solid #363a39;
}

#mobile_nav ul.active {
    display : block;
}

#mobile_nav ul li {
    width   : 100%;
    display : block;
}

#mobile_nav ul li a {
    background    : #363A39;
    color         : #fff;
    font-size     : 16px;
    display       : block;
    float         : left;
    width         : 95%;
    font-weight   : bold;
    border-bottom : 1px solid #444;
    padding       : 10px 0 10px 5%;
}

#mobile_nav ul li a:hover, #mobile_nav ul li a:active {
    color       : #AAA;
    text-shadow : -1px -1px 0 #111;
    background  : #363A39;
}

#mobile_nav ul li.child a {
    font-weight  : normal;
    padding-left : 10%;
    width        : 90%;
    font-size    : 12px;
}

#mobile_nav ul li.child2 a {
    padding-left : 15%;
    width        : 85%;
}

#mobile_nav ul li.child2 a {
    padding-left : 20%;
    width        : 80%;
}


/* Sidebar */

#sidebar {
	margin-top: -10px;
}

#sidebar p {
	margin-bottom: 10px;
	}

#content #subNav {
	margin: 0px;
	border: 1px solid #ededed;
	margin-bottom: 20px;
	position: relative;
	z-index: 101;
	}

#content #subNav li {
	text-indent: 0px;
	margin-left: 0px;
	padding: 0px;
	border-top: 1px solid #ededed;
	}

#content #subNav li a {
	display: block;
	padding: 5px 10px;
	}

#content #subNav li a:hover, #content #subNav li.down a {
	font-weight: bold;
	}

#content #subNav li a:before {
	content     : "\203A \00a0 \00a0";
	color       : #fec22f;
	font-size   : 14px;
	line-height : 10px;
	}

#content #subNav li.child a {
	padding-left: 20px;
	}

#content #subNav .subNavHeading {
	border-top: none;
	}

#content #subNav .subNavHeading a {
	font-family:'DIN 1451 W01 Engschrift';
	color: #fec22f;
	letter-spacing : 1px;
	font-style     : normal;
	text-transform: uppercase;
	font-size: 20px;
	background: url(/images/backgrounds/sidenav-bg.png) 0 0 repeat-x #533c12;
	padding-top: 10px;
	padding-bottom: 10px;
	}

#content #subNav .subNavHeading a:hover {
	font-weight: normal;
	}

#content #subNav .subNavHeading a:before {
	content: none;
	}

.sidebarPadding {
	padding-right: 20px;
	}

.sidebarBottomMargin {
	margin-bottom: 20px;
	}

.brownSidebar {
	background: url(/images/backgrounds/sidebar-brown-bg.png) 0 0 repeat-y;
	color: #fec22f;
	}

/*.addressHolder {
	background: url(/images/backgrounds/address-bg.png) 130px 18px no-repeat;
	} 
	
	//removed when client requested to have address removeed from website Jan 2017

	*/

.addressHolder strong {
	font-size: 13px;
	}

.brownSidebar .inner, .yellowSidebar .inner{
	padding: 20px;
	}

.brownSidebar img {
	margin-bottom: 10px;
	}

.yellowHeader {
	color: #fec22f;
	}

.yellowSidebar {
	background: url(/images/backgrounds/sidebar-yellow-bg.png) 0 0 repeat-y;
	color: #5a4319;
	}

.sidebarCal {
	background: url(/images/backgrounds/brown-cal-bg.png) 150px 15px no-repeat;
	}

.brownSidebar .sidebarCal {
	background: url(/images/backgrounds/yellow-cal-bg.png) 150px 15px no-repeat;
	}

#areaCalc .calcField {
	width: 30px;
	}

#volumeCalc .calcField {
	width: 30px;
	}

#volumeCalc .submitButton, #areaCalc .submitButton {
	width: 100% !important;
	padding: 5px !important;
	margin: 10px 0;
	}

.sidebarCal .result {
	font-weight: bold;
	font-size: 14px !important;
	}

#sidebar .widget.find_us .widget_content p:last-child {
	margin-bottom: 0;
}

#sidebar .widget.find_us .widget_content img {
	border: 4px solid #fabe2b;
}

/* Content */

#copy {
	margin-top: -10px;
	}

#topMask {
	background: url(/images/backgrounds/lower-nav-mask.png) top center no-repeat;
	height: 36px;
	padding: 0px;
	z-index: 100;
	margin-top: -10px;
	}

#bottomMask {
	background: url(/images/backgrounds/nav-top-mask.png) top center no-repeat;
	height: 9px;
	padding: 0px;
	z-index: 100;
	margin-top: -95px;
	}

#content {
    padding-bottom : 10px;
    width          : 100%;
    display        : block;
	float: left;
}

.content-inner {

	}

.content-inner {
	background: #fff;
	-webkit-box-shadow: 0px 0px 15px rgba(50, 50, 50, 0.3);
	-moz-box-shadow:    0px 0px 15px rgba(50, 50, 50, 0.3);
	box-shadow:         0px 0px 15px rgba(50, 50, 50, 0.3);
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top: -20px;
	}

#copy p, #copy table, #copy ul, #copy ol {
    margin : 0 0 18px 0;
}

#copy ul, #copy ol {
    margin-left : 18px;
}

.copyPadding {
	padding-left: 20px;
	}

/* Home */

#content ul#homeNav {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -10px;
}

#content #homeNav li {
	display: flex;
	width: calc(50% - 20px);
    margin      : 10px;
    padding     : 0;
    text-align  : center;
    text-indent : 0;
    background-size: cover;
    background-position: center center;
    border-radius: 8px;
    overflow: hidden;
   	box-shadow: 1px 3px 8px 0 rgba(0,0,0,0.2);
}

#content #homeNav li:before {
    content : none !important;
}

#homeNav a {
    text-decoration: none !important;
    margin: 0;
}

#homeNav a {
    display: flex;
    flex: 1;
    align-items: center;
    justify-content: center;
    padding: 30px 15px;
    margin: 0;
    
    font-family: 'DIN 1451 W01 Engschrift';
    font-size: 22px;
    font-weight: 400;
    letter-spacing: 1px;
    text-decoration: none !important;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
    
    background: rgba(0,0,0,0.4);
}

#homeNav a:active, #homeNav a:focus, #homeNav a:hover {
    box-shadow : inset -2px -2px 5px rgba(255, 255, 255, 0.08), inset 2px 2px 5px rgba(0, 0, 0, 0.5) !important;
    outline    : none !important;
}

#homeNav li:first-child a {
    border-top-left-radius  : 5px;
    border-top-right-radius : 5px;
}

#homeNav li:last-child a {
    border-bottom-left-radius  : 5px;
    border-bottom-right-radius : 5px;
}

hr.bottom-only {
	margin-top: 0 !important;
}

hr.top-only {
	margin-bottom: 0 !important;
}

/* HOME BANNER */

#homeBanner {
	position: relative;
	height: 368px;
	overflow: hidden;
	}

#homeBanner .slides {
	margin: 0px;
	}

.bannerContent {
	position: absolute;
	top: 47px;
	left: 20px;
	}

.bannerContent a {
	text-decoration: none !important;
	}

.bannerTitle {
	color: #fff;
	font-size: 40px;
	line-height: 48px;
	background: #564018;
	padding: 5px 20px ;
	margin-bottom: 17px;
	margin-right: 50px;
	float: left;
	text-shadow: -2px -2px 0px #000, -1px -1px 0px #000;
	border-top: 1px solid #a0937a;
	border-left: 1px solid #7d6b4a;
	border-right: 1px solid #2f230d;
	border-bottom: 1px solid #2f230d;
	}
.bannerDesc {
    margin-bottom: 20px;
    margin-right: 50px;
    float: left;
    padding: 20px;
    text-shadow: -2px -2px 0px rgba(0,0,0,0.3), -1px -1px 0px rgba(0,0,0,0.3);
    font-size: 16px;
    line-height: 17px;
    color: #fff;
    background: #523B11;
    border-top: 1px solid #a0937a;
    border-left: 1px solid #7d6b4a;
    border-right: 1px solid #2f230d;
    border-bottom: 1px solid #2f230d;
}
#homeBanner .slides li {
	padding: 0px;
	}

#homeBanner .slides li img {
	float: left;
	}

#homeBanner .flex-control-paging {
	list-style: none;
	margin: 0px;
	position: absolute;
	bottom: 16px;
	left: 20px;
	}

#homeBanner .flex-control-paging li {
	float: left;
	text-indent: -9999px;
	margin: 0 10px 0 0;
	padding: 0px;
	}

#homeBanner .flex-control-paging li a {
	display: block;
	width: 18px;
	height: 18px;
	background: url(/images/backgrounds/homebanner-btn.png) 0 0 no-repeat;
	}

#homeBanner .flex-control-paging li a:hover, #homeBanner .flex-control-paging li a.flex-active {
	background: url(/images/backgrounds/homebanner-btn.png) -26px 0 no-repeat;
	cursor: pointer;
	}

/* Blog */

.displaying {
    text-align : center;
}

.nextprevnav {
    display    : block;
    text-align : center;
    margin     : 18px 0 0 0;
}

.blogListingThumb {
    float        : left;
    width        : 17%;
    margin-right : 4%;
    text-align   : center;
}

.blogListingContainerWImage {
    float : left;
    width : 79%;
}

#content .blogListingContainer p {
    margin : 0 0 10px 0;
}

.blogDate {
    color : #ccc;
}

.blogAddThisTop {
    float : right;
    width : 124px;
}

/* Products */
.productsWrap {
	display: flex;
	flex-wrap: wrap;
	margin-left: -15px;
	margin-right: -15px;
}
.productsContainer {
	float: left;
	width: calc(100% / 3 - 30px);
	margin: 0 15px 30px;
}

.productsContainer:hover {
	background: url(/images/backgrounds/sidebar-yellow-bg.png) 0 0 repeat;
	}

.productsContainer:hover h3 {
    color: #fff;
}

.productThumb {
	margin-bottom: 15px;
	float: left;
	position: relative;
	width: 100%;
	}

.productsContainer .productThumb img {
	width: 100%;
}

.productSummary {
	padding: 0 10px 10px 10px;
	display: block;
    float: left;
	position: relative;
	text-decoration: none !important;
	}

#copy .productSummary .button {
	width: 100% !important;
	text-align: center;
	padding: 5px 0 !important;
	margin-top: 10px;
	box-sizing: border-box;
}

#copy .productSummary p {
	margin-bottom: 13px;
	}

.productPrice {
	color: #5a4319;
	font-size: 14px;
	font-weight: bold;
	}

.enlargeBtn {
	background: url(/images/backgrounds/black-bg.png) 0 0 repeat;
	color: #fff;
	position: absolute;
	bottom: 0;
	right: 0;
	padding: 8px 15px;
	font-size: 14px;
	}

/* Products Home */

#homeProducts {
    margin: 20px -10px;
}

.productsHomeContainer {
	float: left;
	width: calc(25% - 20px);
	margin: 0 10px;
    position: relative;
    margin-bottom: 20px;
	height: 200px;
	overflow: hidden;
	}

.productsHomeContainer .productSummary {
    background: url(/images/backgrounds/black-bg.png) 0 0 repeat;
    width: 100%;
    padding: 0px;
    position: absolute;
    bottom: -1px;
    left: 0;
}

.productsHomeContainer .productThumb {
    margin-bottom: 0px;
}

.productsHomeContainer .productThumb img {
	height: 100%;
	object-fit: cover;
}

.productsHomeContainer .productSummary h3 {
    color: #fff;
    padding: 10px 50px 10px 10px;
    margin-bottom: 0px;
    background: url(/images/backgrounds/white-arrow.png) right center no-repeat;
}

.productsHomeContainer:hover .productSummary {
	background: url(/images/backgrounds/sidebar-yellow-bg.png) 0 0 repeat;
	}

.productsHomeContainer:hover .productSummary h3 {
	color: #5a4319;
	}

#homeProducts .button {
    width: calc(100% - 20px) !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
    margin: 0 10px;
    text-align: center;
}

/* CONTACT */

.contactMap iframe {
	width: 100%;
	}


/* Footer */

#footer {
    clear            : both;
    display          : block;
    width            : 100%;
    float            : left;
	padding-bottom: 20px;
}

#footer a:hover {
	text-decoration: underline;
	}

.footerRight {
	text-align: right;
	}

.footerNav {
    margin-bottom : 10px;
}

.footerNav.footerProduct li {
	width: 100%;
	margin-right: 0px;
	}

.footerNav li {
	float: left;
	width: 45%;
	display    : inline;
	list-style : none;
	margin-right: 5%;
	padding: 0 0 4px;
	}

.byLine {
    white-space : nowrap;
}

.byLine span {
    position : relative;
    display  : inline-block;
    top      : -6px;
    margin   : 0 3px 0;
}

.footerPaddingLeft {
	padding-left: 20px;
	}

.footerPaddingLeft h3 {
	margin-top: 10px;
	font-size: 22px;
	}

.footerPaddingRight {
	padding-right: 20px;
	}

.footerSocial {
	/*background: url(/images/backgrounds/footer-dirt-bg.png) top center no-repeat;*/
	height: 200px;
	margin-top: -10px;
	position: relative;
	}
	
.footerSocial a {
	display: none;
	}

.twitterIcon {
	position: absolute;
	top: 79px;
	left: 66px;
	}

.facebookIcon {
	position: absolute;
	top: 68px;
	left: 148px;
	}

.footerDetails {
	background: url(/images/backgrounds/footer-tagLine.png) 50% top no-repeat;
	padding-top: 70px;
	margin-top: 20px;
	}

/* Sitemap */
#content ul.sitemap {
    list-style : none;
    margin     : 0px;
    padding    : 0px;
}

ul.sitemap li a {
    padding : 5px 0px 3px;
    display : block;
}

ul.sitemap a:hover {
    color : #000;
}

ul.sitemap li.sitemapHeading > a {
    font-size     : 16px;
    padding       : 10px 5px;
    margin        : 0px 0px 0px;
    border-bottom : 1px solid #dddddd;
    font-weight   : bold;
    display       : block;
}

ul.sitemap li.sitemapHeading > a:hover {
    background    : #eee;
    border-bottom : 1px solid #aaa;
}

.byLine {
    white-space : nowrap;
}

.byLine span {
    position : relative;
    display  : inline-block;
    top      : -5px;
    margin   : 0 3px 0;
}

/* Breadcrumbs */

#breadcrumbs {
    display : block;
    width   : 100%;
}

#content #breadcrumbs ul {
    list-style : none;
    margin     : 15px 0;
    display    : block;
    position   : relative;
    float      : left;
    width      : 95%;
}

#content #breadcrumbs ul li {
    display : inline;
    padding : 0 5px 0 0;
}

#content #breadcrumbs ul li a {
    padding        : 0 5px 0 0;
    color          : #888;
    font-size      : 12px;
    text-transform : uppercase;
}

#content #breadcrumbs ul li a:hover {
    color : #000;
}

#content span.breadcrumbDivider {
    color       : #888;
    padding     : 0;
    display     : inline-block;
    font-size   : 18px;
    line-height : 12px;
}

#content #breadcrumbs ul li a.currentBreadcrumb {
    color          : #000;
    text-transform : none;
}

/* Online Enquiry Form */

.required_fields_heading {
    font-size : 11px;
    margin-top: 8px;
}

.form_required i, .required_fields_heading i {
    color : #ff0000;
}

.form_label, .form_required, .form_field {
	box-sizing: border-box;
    margin : 6px 0;
}

.form_label {
    width   : 20%;
    padding : 4px 0 0 0;
    clear   : both;
}

.form_required {
    width   : 5%;
    padding : 6px 0 0 4px;
}

.form_field {
    width      : 75%;
    min-height : 30px;
}

	.float_right { float: right !important; }
	.float_left { float: left !important; }

	.text_align_center { text-align: center !important; }
    .text_align_right { text-align: right !important; }
    .text_align_left { text-align: left !important; }


input, textarea, select {
    font-family : Arial, Helvetica, sans-serif;
    font-size   : 12px;
    outline     : none;
}

input[type="text"], input[type="email"], input[type="number"], input[type="url"], input[type="password"], textarea, select {
    width                 : 100%;
    -webkit-border-radius : 3px;
    -moz-border-radius    : 3px;
    border-radius         : 3px;
    padding               : 6px;
    border                : 1px solid #BABABA;
    -webkit-box-shadow    : rgba(255, 255, 255, 0) 0 0 4px;
    -moz-box-shadow       : rgba(255, 255, 255, 0) 0 0 4px;
    box-shadow            : rgba(255, 255, 255, 0) 0 0 4px;
    -moz-transition       : box-shadow linear 0.2s, border linear 0.2s;
    -webkit-transition    : box-shadow linear 0.2s, border linear 0.2s;
    -o-transition         : box-shadow linear 0.2s, border linear 0.2s;
    transition            : box-shadow linear 0.2s, border linear 0.2s;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

input[type="text"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="url"]:focus, input[type="password"]:focus, textarea:focus {
    border             : 1px solid #fec22f !important;
    -webkit-box-shadow : #fec22f 0 0 4px !important;
    -moz-box-shadow    : #fec22f 0 0 4px !important;
    box-shadow         : #fec22f 0 0 4px !important;
}

input[type="checkbox"], input[type="radio"] {
	margin-right: 4px;
}

#content .errorInput {
    background         : url(/images/icons/error.gif) no-repeat right 3px #fff;
    -webkit-box-shadow : #E59595 0 0 4px;
    -moz-box-shadow    : #E59595 0 0 4px;
    box-shadow         : #E59595 0 0 4px;
    border             : 1px solid #CC0000;
}

.imageVerification * {
    vertical-align  : middle;
    margin          : 0 5px 0 0;
    text-decoration : none !important;
}

.imageVerification input {
    width : 25%;
}

.errorText {
    color : #CC0000;
}

input.hintText, .form_note {
    color : #999999;
}

table.invisibleTable tr:hover .mceLayout td {
    border-top : 1px solid #ccc;
}

table.invisibleTable tr .mceLayout td table {
    margin : 10px 0 5px !important;
}

.textinput.volumeInput {
	width: 50px !important;
	}

.errorInput.volumeInput {
	width: 80px !important;
	}

/***** BUTTONS *****/

input[type="submit"], button, .button {
    padding               : 8px 17px !important;
    background-color      : #947835;
    background-image      : -moz-linear-gradient(top, #947835, #604719);
    background-image      : -webkit-gradient(linear, 0 0, 0 100%, from(#947835), to(#604719));
    background-image      : -webkit-linear-gradient(top, #947835, #604719);
    background-image      : -o-linear-gradient(top, #947835, #604719);
    background-image      : linear-gradient(to bottom, #947835, #604719);
    background-repeat     : repeat-x;
    filter                : progid:DXImageTransform.Microsoft.gradient(startColorstr = '#fec844', endColorstr = '#604719', GradientType = 0);
    border-color          : #5a4319 #5a4319 #5a4319;
    *background-color     : #947835;
    /* Darken IE7 buttons by default so they stand out more given they won't have borders */
    filter                : progid:DXImageTransform.Microsoft.gradient(enabled = false);
    border                : 1px solid #5a4319;
    *border               : 0;
    border-bottom-color   : #5a4319;
    display               : inline-block;
    font-size             : 12px;
    line-height           : 20px;
    *line-height          : 20px;
    line-height           : normal !important;
    -webkit-border-radius : 4px; -moz-border-radius : 4px; -o-border-radius : 4px; -ms-border-radius : 4px;
    border-radius         : 4px;
    color                 : #fff !important;
    text-shadow           : none;
    font-weight           : normal;
    cursor                : pointer;
    -webkit-box-shadow    : inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow       : inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow            : inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    width                 : auto !important;
	text-decoration: none !important;
}

input[type="submit"]:hover, button:hover, .button:hover {
    color               : #fff !important;
    background-color    : #604719;
    *background-color   : #604719;
    text-decoration     : none;
    background-color    : #604719;
    *background-color   : #604719;
    /* Buttons in IE7 don't get borders, so darken on hover */
    background-position : 0 -15px;
    -webkit-transition  : background-position 0.1s linear;
    -moz-transition     : background-position 0.1s linear;
    -o-transition       : background-position 0.1s linear;
    transition          : background-position 0.1s linear;
}

input[type="submit"]:active, button:active, .button:active {
    background-color   : #604719;
    background-color   : #604719   \9;
    background-image   : none;
    outline            : 0;
    -webkit-box-shadow : inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow    : inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow         : inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.big_button {
	font-size: 24px;
	text-transform: uppercase;
	font-family:'DIN 1451 W01 Engschrift';
	padding: 10px 25px !important;
	letter-spacing: 1px;
	}

#homeBanner .big_button {
	background-color      : #e5af2b;
	background-image      : -moz-linear-gradient(top, #fec844, #e5af2b);
	background-image      : -webkit-gradient(linear, 0 0, 0 100%, from(#fec844), to(#e5af2b));
	background-image      : -webkit-linear-gradient(top, #fec844, #e5af2b);
	background-image      : -o-linear-gradient(top, #fec844, #e5af2b);
	background-image      : linear-gradient(to bottom, #fec844, #e5af2b);
	background-repeat     : repeat-x;
	filter                : progid:DXImageTransform.Microsoft.gradient(startColorstr = '#fec844', endColorstr = '#e5af2b', GradientType = 0);
	border-color          : #e5af2b #e5af2b #e5af2b;
	*background-color     : #e5af2b;
	/* Darken IE7 buttons by default so they stand out more given they won't have borders */
	filter                : progid:DXImageTransform.Microsoft.gradient(enabled = false);
	border                : 1px solid #e5af2b;
	*border               : 0;
	border-bottom-color   : #e5af2b;
	display               : inline-block;
	text-shadow: #888 0px -1px 1px;
	}

#homeProducts .button {
   /* background-color      : #e5af2b;
    background-image      : -moz-linear-gradient(top, #fec844, #e5af2b);
    background-image      : -webkit-gradient(linear, 0 0, 0 100%, from(#fec844), to(#e5af2b));
    background-image      : -webkit-linear-gradient(top, #fec844, #e5af2b);
    background-image      : -o-linear-gradient(top, #fec844, #e5af2b);
    background-image      : linear-gradient(to bottom, #fec844, #e5af2b);
    background-repeat     : repeat-x;
    filter                : progid:DXImageTransform.Microsoft.gradient(startColorstr = '#fec844', endColorstr = '#e5af2b', GradientType = 0);
    border-color          : #e5af2b #e5af2b #e5af2b;
    *background-color     : #e5af2b;
    *//* Darken IE7 buttons by default so they stand out more given they won't have borders *//*
    filter                : progid:DXImageTransform.Microsoft.gradient(enabled = false);
    border                : 1px solid #e5af2b;
    *border               : 0;
    border-bottom-color   : #e5af2b;*/
    display               : inline-block;
    font-size             : 22px;
    line-height           : 20px;
    *line-height          : 20px;
    line-height           : normal !important;
    -webkit-border-radius : 4px; -moz-border-radius : 4px; -o-border-radius : 4px; -ms-border-radius : 4px;
    border-radius         : 4px;
    color                 : #fff !important;
   /* text-shadow           : #d09d21 -1px -1px 0px;*/
    font-weight           : normal;
    cursor                : pointer;
    -webkit-box-shadow    : inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow       : inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow            : inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	}

/***** Error / Info / Caution Boxes *****/

.error_box, .info_box {
    margin       : 0 0 15px 0;
    padding      : 15px;
    border-width : 3px;
    border-style : solid;
    color        : #555555;
}

.error_box {
    border-color     : #C30000;
    background-color : #FFF2ED;
    color            : #C30000;
}

.info_box {
    border-color     : #D5F296;
    background-color : #F2FCDC;
}

#content .error_box ul {
    margin-bottom : 0;
}

.info_box i {
    margin : 0 8px 0 0;
}

/* Message Boxes */

.msg_box {
    position     : relative;
    margin       : 20px 0;
    padding      : 10px 10px 10px 45px;
    width        : 640px;
    width        : 94.2%;
    border-width : 2px;
    border-style : solid;
    /* border-radius: 5px; */
    color        : #555555;
}

.msg_box.info {
    background   : #E1F2F7 url('/images/icons/information.png') no-repeat 15px 11px;
    border-color : #C5E4ED;
}

.msg_box.success {
    background   : #F2FCDC url('/images/icons/accept.png') no-repeat 15px 11px;
    border-color : #D5F296;
}

.msg_box.caution {
    background   : #FFFCD9 url('/images/icons/error.png') no-repeat 15px 11px;
    border-color : #F5F0AE;
}

.msg_box.error {
    background   : #FFF2ED url('/images/icons/exclamation.png') no-repeat 15px 11px;
    border-color : #F5C2AE;
}

.msg_box a.close {
    position : absolute;
    top      : 3px;
    right    : 0px;
    padding  : 5px 10px;
}

/***** Icons *****/

.small-icon {
    font-size : 14px;
}

.medium-icon {
    font-size      : 22px;
    vertical-align : middle;
}

.large-icon {
    font-size      : 35px;
    vertical-align : middle;
}

/* Classes Reserved for the TinyMCE Editor  */

.editor {
    width : 100%;
}

.mini_editor { }

#content .mceEditor table {
    margin : 0;
}


/* References Form styles */
.references_container {
    margin-bottom: 40px;
    margin-top: 20px;
}
.references_container .references {

}
.references_container .references .reference_number{
    background: #5a4319;
    color: #fff;
    float: left;
    font-size: 18px;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    text-align: center;
    margin-top: 20px;
    width: 30px;
    margin-right: 10px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}
.references.one:hover .reference_number, .references.two:hover .reference_number, .references.three:hover .reference_number{
    background: #fec22f;
}

@media (min-width: 1009px) {
	.references_container .references .reference_number.first {
	    margin-top: 38px;
	}
}
.references_container .references .ref_row{
    float: left;
    text-align: center;
    width: 21.4%;
    margin-right: 2%;
}
.references_container .references .ref_row .form_label{
    width: 100%;
    font-weight: bold;
    display: block;
}
.references_container .references .ref_row .form_field {
   width: 100%;
}
.references_container .references .ref_row.last{
    margin-right: 0;
}

.terms_conditions {
    height: 150px;
    width: 92%;
    overflow-y: scroll;
    border: 1px solid #BABABA;
    padding: 10px;
    font-size: 11px;
}
#copy .terms_conditions ol {
    margin-bottom: 5px;
}
#copy .terms_conditions ul li:before{
    content: '';
}
#copy .terms_conditions ul li{
    list-style: upper-alpha;
    text-indent: 0px;
    margin-left: 25px;
}